<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADcAAAA1CAIAAABqceQaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAEUtJREFUaEPtmYdX0/e7x39/QRVHl3aoHQ60ooyQxXYAsgMkiIiKKAjuqnXiYMje
        YSZkESBkQDYZhIQQIOwRSJha96ptFcX2nvsE0t5TJ/5uz7nnd0/f5zkCnu945ZmfB/419Z+gf/30n6D/
        15SPHj26d+/ezZs3JyYmTEbj4OBgX19f74zgy8DAgHF4eHx8/MaNG3CZ5Z7/hd6DEsgePnx4//79u3fu
        XL9+faC/v1mjqauro1RU5OXmXr2aeuVKIlhyUnJWVlZ5WRm7tlapVAL0jz/+ePv2bcCF2+Ehlse9j+ZK
        CU9/8OAB+GZ4aKhVp+PX19PpdDabrVKpu3sGho0TxtEbwyO3hkduDo/eMAxPdPf0qzXNdXX1NCq1lsVS
        NzWBmwEXHvJvgM6Jcja+JpNJrVbX19fz+fy2dv3I6PiQcVzdZqoWDmaR9KczNAcvyg6cFx+9Ir2c11hE
        b+GKu3R6g2lktKenRyKR1NbWqlQqg8Fw9+7d9wWdE+WdO3e6urpEQqFMJoP8M5pGte2DtRJjNt1wJM0Q
        fn4o6OSQ77Ehr8MDnof7vA52ex9s9z3cHHJUEX1OfDG7gVSl0Xf2Qu4CJYfDaWlpgZhYHj03vZsSPjcg
        isVinU5nNBrbOgZrxYYc5uSRrGuEc2Pex0a3HDJtPmjcFG90izO4Hhh0jelz2dflHN3mGt3isU/lHSsL
        Ocw/dJFLZ8kHDcae3l6BQNDU1DQ5OWl5wRz0DkrI9+7uboVcDlEbMo4qmodKORMn868Tzk16Hx3bfGjE
        I97kHjfsesDgGjvoEtvntL8HE92NjupA72lH725F7WpG72p02tXgvqcuKK76UkatvnPAaDRBVWm12mvX
        rlle8y69jRIC3dHRoVAoenp6B4cnxeqxTPpYbOp1n+8nNx0ac48zucUNucYOOccMOu3vd9rXi93XhY3u
        QEfpkbvbHCN1jju1iJ1qh4hGhx0KRLgYFc7dspt2JIEplrd2dHZD9FtbW+cI+kZKKJeuzk6pVNrd1d1v
        mOA3TiSTJ/YkTfocH3eLH3GPN7keGHaJHfQ6OkQ4Z4pKGo1LHzmcCWaMSTFEJvThTnS672tx2KGyC1fY
        bpfZhknswgT2+Brn7eVxZxkcgbpZq5PL5Xq9HnxheeWb9RpKSETQiMkEiJCLvX3DAuVoImks8vKE17Gx
        mRAb3Q8MbT08tC9lPKvqZo38gbT1kbr7cWv/z7r+x6rOhyLt3Urx9aSy4e2n2+zDZTZ48YZQ0YZQvk0I
        xzaE6UwoPXaRwRM1KRtVAApVBXllefcb9HpK+Hza5maIdX//gEQ1lEYZ2X1l3PMIuNDoHjfkdmDQ7cAA
        /qyRJX8wdmPqweMXT6Z+ez79+4sX/zX94vepZ7/9/Ov0nftPB0YeVonHw39o/g7HX4/jf4erWxfEXhdY
        vTGIsmlH0eUstlzZAk0Dkh76qOXdb9BrKOGTjYyMQN/p6upu1vUVs0Zjro57HxuBLHQzV8mA8/4+15je
        qERj38ivL1789vtf9dtvv09P//7s2fSTJ1M37zxmScY8YyRr/DlrA9jWAaw1flVr/RkbA0oCo4vITJla
        rYWSh+x/uztfQwnjob29XSQS9fYZqgX9p/JG/b4fcT0wBIXsEtPvvL8XG93tHN2157JhYOyX6ekXU1PP
        H/8y9fCnp2DwzdSzaUCffm7+/6dPp27f+yW5VL/Sp8rav3oNmB9zjS99nS/Jzj/n8AWqTKlTazQACiPX
        8vrX6WXK2XDDdNbpWhWavmy6afu5Yfc4g0vsgEssIPZAIUOjwe7V70ro6x5+eP/Bz93918XqUXaDiSUx
        idQTxvGHT54+f/5sempq+unT5w8f/SpQGr8LoJv5zEZf40td40ta70f02pldzpDoOzph0nZ2dsKrLRCv
        6GVKcCRMQhi+/QODTMHg8Syj56EBbHSfudFEd2P2QqNpR+1pRe/Rhf7QwVWM1Qh7Y84Lt+6rc9olQEcI
        tuwXpZZ3DY3dn3r6DBCfPnn2+PHT9p5JJL5ilQ/wMdb4Ulb7VKz2KV/nW2znl3bicoVC2SQWiaQSCUxO
        C8Qrepny3t27LVotnA+g/ebRusPP9rvF9GL2dmGgUUfpUbtbkbtaHCO1jjvVzlFNwcfkbrv564PrvwsR
        rQ8V2YQKrAN5W/aJK7iGBw9//uWXJ7/++vSnx0+6Bq5jCGVfe5K/3UZZ6U2asbJV3kXrvDMD96STKCyo
        VA6bDSc9C8QrepkSws3j8WA2NKj6jqTqPeOhUXeBCzFR7eioNtRuHRIQI5sQO1UO2xs3hsk2EqQb8JIN
        eGg0ApvQeutALjqcn0HumLh289Yt+MiP7t55KFMbvvLI+sS5eIlLyVLnoqUuxKWuhZ+75q9wz7T1Sjh7
        pbS5uZnFYsGQs0C8opcp4WBbWlLS2dlF4+rDfmhz2dcOs+4PFzYjIptglthvV9iZ+Ro2EiQbCcINeMH6
        kHrrAO7X3tVL3Oieezkkprqrs9cwaJqcuHHtxzvFTO1HyMxPnYlLgM9shUD5mWv+MrfM1R4J+7/PE4sl
        rJoaGO5vSs2XKaF1XU1JGRo2pZeq/I9qnfa2mv23C0KsQUQ0Oez4E9HsPwjxOlzdSh/OCs/qpe70D50p
        G4IYZ1LrBUKlRt3a3dU/OjLZ2z8RcYzxITJnyQzcDJ/ZwJfL3LJXeSRGHy+SSBVQQHCgeVM/epkSOsLZ
        M2dNo5On04RecWr0bgufPfCFK+3C5GYXQohDhetw9Sv92Mu2Vn/qVvmRM+UTlwpbHP1QApvCgMbSIJer
        9e3d7XpDcr7oa/eMJc4FZj63ws//sC/cCpa7567ySNl5sIBTJ4GuwuVy31RAL1PC+D954uSwaSL+fO2m
        fUokHBfMs1hpa+abzULx+mDBan/ecs+aJe6Mj1xoi50qFmPJ9sG0wxdqyyj1bDa/jieSy5pUTW0FFTJM
        KHGpU94yD+KftvwP+8qjYPWmNHxMLo3JhcN1TU3NrVu3LBx/1espjaaJ2DNVblFSxA6F3XaFuUrwUnCh
        TajQOqjuK+/azzYxPwY+rJlvEaZ8jQ8VvEim8tlsAYcjEPClvHpFWmGdTxTpq82FX20u+War2b79HysF
        W7m1aO3WzLDYfHoVD1aUqqoqqAoLx1/1Gsozp8+YRsaPXqpxjxLYbQfnSW1CJTYhwu+C+av9uV9urf7E
        lb4YS1mEIS9Cl4FZIUv891eT6BKBQMbnS+HfmlrJhdTqLTuKV3kSV3qVr9lmNmswH9LaGbP2IVtvI6/d
        VrphW/aeoyVcfkMdj8dkMt90hn9NXiYnJRkMxkvZ3E1RPFuCaD30wmDB2iDeSl/2F5uZHzpTF2EqFqLL
        F6LLFqJKwBahi08k8UUSjVKpUSg0AlFjYlatR3jhyi0Fq71J63zJ6/0qbPzBKDb+1A0BYDQbf5qNH3WD
        H8nBLzv+NEkqa4JNA3w5V0q4rohIhE5UQBZ5RbM2htZBlawN5H3rw/psE1QJdSGGBIgLzHzFC5BFC5DE
        L91L8shKtUbf0qJvbe0gV0pwMWVrvArXAp8/ZWMAxTaIbodjgNnjKu1xTDC7IKZdYKVDIAUblHPyIlmu
        UIEjAXSulJC/5talUlVxFIExtI3BNdYBnK+31XzmQf8QCy4kLUBBiIutkMSFyMIFyAKw1V5llOomrVbf
        1tYJlpBW4xCQv86HPAuHCK50DKl2DK0BQ4aykKG1jmAhYNWoYMrW7bkpWYxGlaqsrAz2zLlSQi8ARB6X
        K1M2Rx4zV+7KbcylHrRFWNJCVNkCZKmVY/F8x0Irx/wFyPyFqPzFqPzVniXJeUJGjYzFVVazldEnaTY+
        RNtAukMI0zGkBoVnoQlsNIEDhiFwMQQeGgzPReNrsSHk8ANFZBqvoaGBWFgIc3KuNQ6nDVgUSeXlXT09
        p1MYaHzplx5lizFlC1ClC5Al8x2J8xAF8xF5VojcBchcQPwUm/+le6F9ULHLduLmiOKtESXokFLbQKpj
        SBUSz0KZ4XjYsDpsWP2M8bEEAQYMz8fi2W74stOJlWKJHDKyuLi4t7f3TdvFy5QgAIXTBqxOOUWV7oTs
        z5zzFqGIVo6F8xEF8xzy5jnkznfIsULkLETmfuKc/7lbwQqPwm89S6BKNgZQ7XEMcyhDa8BVmDDuH2RC
        LEE0YxIMXgoGrC6EqoDdRSUVQljT8nNzYY6Dd+7fv2+B+KteTwnjH7JEoVTtiMte4ZqyCJUDIZ4/gzjP
        IWe+Q7YVInsxMnfJDKW1d3HEUeb5dF5aoeBqoTT+osRzTz0aDy7kY8NE2DBgasAS5LOGwYM1OBEEHgTq
        8YRKsVQDS0FuTg5sLxMTE3OdkCC41GAwQAODk2l2IQ3lf+VjZLIVInOeffYHdlnz7DLm22dYIbI+ROfC
        iQEog+MZZJqIVyeFZikWK3nClrPpKo8IIRovxoY1YMxkCkxoIxhqxrD4BjcCixBDLmc0wMGSmJ9fUVHR
        1dUFLX2upw0QXHr79u1mDfQ/ZYuuLf5Uzmq3s4sRifPs0z6wS59nlz7fPn2RY9YnmJwv3fKXuRdeyODz
        BXKRSCYUyiQS8025ZWqfvWLHYIivAhWqRIU0IYPVZsNpUDiVM164bQf1Uiqbz5dX0ugQbogbhPs9TsEg
        oASZjEaYrW1tbQ1yTWR86jL0iYX2lz+wTZlnm2pln7YYmbnUKWeFByQlMSlfIlc0K5VqOGEolc0tLR1F
        lOZtUSIEToYOVTkGqxFBzQ6BZkMEajC4hk2hlbHHK2o58jpuHZQ2g8GANQumCWSaheAVvYZyVvfu3QNE
        847W08PiSEKjk5djTi22T7CyS1qISP0YnfmFa943W4q+2VKy5xRHIGnR6Tqgpbe39yibuhMyG10IIkec
        CoHT2Ae02PmBae391ahAmRuuamdsKY0paZDIyeXlpaWlsOzOOhJcY3n3K3ojJQh6rFqtVioUWq2ugs4L
        j01b6376U8fzH6OSlzplLPfIW+VVvMa73CWccSpZVExVMljqUmrj2asNgfvFSJzcMQgQtba+Ojtfrb2f
        Cukv3hzKjDpYQaaJFXJVJY0GjoTTGhzRZ3+vaXnr6/Q2StDk5CQkqFwuVygaqZV18afy0P7nlmPPrHBN
        +nZztrV30Xo/kl0Q3T2iOiSOHXmMFxLL9QivRwVLkeDIQI29f7O9nxrhJ0f7c313ML6/UMVgSuQNyko6
        nVhQAFNRp9PBugNxe4sjQe+gBAGoVquFBJdIGjg8cVouPSwmDel3ft2Wyzbbsm39ixE4CjK4EhVSgw5l
        o0Lq0cESdIgchVOgAhXIACnKn+eOo0ceoGfkw7lTJhWKKSQSVAyDTodAwb4KnfztvzIAvZsSNAvK5/Mh
        TVVNmjqBIjGdHB5z1S04AemXiA7KcQopdSHQXcNYrmFcVzzPOYTjFFTjEkj3IpB2xVEvJFXXsGSNMlV9
        bS0xNxe6I7OyEhCHh4dhJL4TETQnShA0s46ODthH4SwCxB0dnRwu/0JiVuyxtNiTRXuPkyKPUCIOMiLi
        mZGHqqKOMmOO0w6dKLuYWMpi1beotTqNhkIkpiYnFxYUwNkHngAVA4hvT8c/NVdKEIwvCJBUKi0vL6dS
        qbDnQwfp1Hf09Q82adq49XJalZBWKWRxZFK5pqWlXd+ub2tpaZLLy/Lzky9dSk9NpVIokDcwLMbGxqAl
        z8WLs3oPShA8F54+MDAgFAphISYSidBLaqqrYR+TNcBGJlfI5fAN/AhLTFlxcXpy8pWLF9PT08lkMtwC
        tQJTDVoj9J25I4LejxIExQhhggSAkMG4N/+9h0IpKCjIyMhISU42/8EnMTElJSUrKws+A41GgwtgHEHr
        BT6Y1LO18vaKflX/DuWfgveBANoiyIkZWX6c0ew1IMs9f8jyuLnpvSn/T/QP5d+nfyj/Pv1D+Xfpp5/+
        G7a+naE3jf1XAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAHiAAAAEAGAAoDAAAFgAAACgAAAAeAAAAQAAAAAEAGAAAAAAAAAwAABMLAAATCwAAAAAAAAAA
        AAHayKLm0KDu1KDr1KDs1KDs1aDs1KDp0p744KqZimlSQhJkUhxlUBlXSR9cSxc7PF0mMJEoMJAxN3Fg
        TxhbSx9aSR5kThxgThphThpYTB9jURxaRhNwZET+5rQAAObRoOjRn+jRn+jRn+jRn+jRn+jRn+XOnPXc
        qZOFY04/E2NRHl1MHlZHIF5MGzE2biUrkCcsjCoxg1RIJ2FOG1ZHH1xMHWBMHV5MHFhKImJQHk8/FZeH
        Z/3msQAA7NSh6NGf69Og7NSg69Sg7NSg7NSg6dGe+eCqkIFfTz4SZVEgU0YgXUwcWUofKzJ+JiyPJy6K
        JS+PSEA4Yk8YU0YiWEgfYE4bXUwcWEohYU8cUUQgy7mP+d6nAADr06Do0Z/r06Ds06Dr06Ds06Ds06Do
        0J3436mSgmBQPxRkUB9dTB1WRx1bTiQvNnglLI4nLoooMoxUTkVVRxpdTR9gTRxeTRteTRxZSyJaSBZo
        Wz3u1aXo0Z0AAOvToOjRn+vToOzUoOzUoOzUoOvTn+vSnvffrHptUFRDFmBPHmJQH1FBFm9lRouRph4n
        gR0kiV5mmJ+dj0M3El1OI2FNHF5NHF5MHVxNI1BAFJaIaPjequbPnAAA69Og6NGf69Og7NOg7NOg6tKf
        79Wh8NmogXZZUUMaYU8dX00cXk0gTj8VZl9I7vDwSVGHGyVzyczWv767TTwOWkwjV0gfYE4cXkwdYk8d
        T0Idx7WN9Nql6tKfAADr06Do0Z/r06Dt1KDp0Z/w16Hq0qR1a05NPhNjUB5eTBxfTR1TRiNbSBddUzj0
        9vVyeZsoMGrq7vCrqqVTQhJbTCFZSh9gThtgTh5aSBdlWTjr1KTs1KDs1KAAAOvToOjRn+zUoOnRnvLZ
        o+HMoGlfQ1JCE2RRH11NHF5NHF9NHFhJIFdFF2ldPLi6uTU9fRUefo+Tn7u5tFREFldJH2BNHFxMHGNR
        H1FCE4+BYPnfqurRnuvToAAA69Og6dKf6NCe9Nql28abYVY4U0ITY1EfXk0dXk0cXk0cX00dXU0fUUEV
        bmJA+vv8mZyrYGN68/T11NXSUkIYW0siY1EeYE4cXUoXQzcVw7CK9tyl6tGf7NSgAADs1KHlzp323abR
        vpVaUDNXRhRiUB5dTRxeTRxeTRxeTR1eTBxhTyBXRhduYT719POxvsqLo7zj4+Ph4d5VRhpTRBVQPxJP
        QR5iVzaVh2fs1KHs1J/r06Ds06AAAObOnPXcp8q4kFJIKlpHFWJQH1xNHF5NHF5NHF9OHV9OHWNQHVhG
        GEE1FFpPL5mksYax5ZHC/oqnyqmtr0tBImhcPpaIZsa0jOvUpfbdqezTn+zToOvToOzToAAA/+ivvayH
        UEQnW0kYYU8fYEwcX00cXk0cX04cW0kWXEkXSz0VbGFExLOMh3ldeJ/Pms7/ksH6l8z/b36P1LyL9N2s
        9d2p9Nuk7dSf6dKe7NSg7NSg7NSg7NShAACZjnJTRyVcSRdjTx5ZSR9aSR9gTR5gTRxRRB1gVTZgVDWr
        m3r64K7o0J2Xi29re46Dl6x/j6B8j6drbGqyoHvcxZX226bq0p/q0p/s06Ds06Ds1KHs1KHs1KAAAEs9
        Fl5NG2FOHWFMHGFNHVZHHl1MHks+FpeKa+vUpenSo/XbppaKbmxraXx/g4mIh4GAfX9/fIKBfoiKi3p9
        gW9taaKRdO7Voe7WoerTn+zUoOzUoOzUoOzUoQAAbFcZXk0bXk0cXkwdXEocX04gRzwag3da9Nyq8Neh
        38iXdG1geX2ChoqMZmdnTk9QRUhKRUdIRklKTlBQaWpqiouOdnp+fXVk5M2b8Nei6tKf7NOg7NOg7NSg
        AABQQxZgTh1fTRxbSx1WRx1ZSx8+NRu9rYr436nhyptxbWKIjJF1dndCQkNCREVERkVERkVERkZFR0dE
        RkZAQkRDRUV8fn6Chox6c2Tr06Ht1aHs1KDr1KDt1aEAAGNaR1hIHGFOHV5NG2BNHGJPHVlIGnBjQ/Ha
        pYF3YHh7g2ttajk8OkdKS0RGRkxPVFhbYGBiZldcY0pOU0NGRkZKSzo8OnFzcXR2fY6BZfbcpunRn+vT
        oOzToAAA7NmrZ1s+WUcWX08eXk0cYU8gWkYQVk0vfnZmfnOgppbmjoDCVFNeQkVEZWZpk4luuqNrxahj
        tpxgjoRsYWRpQkRDV1ZkkYLGp5bmd26W0byO8tmk69Og7NSgAAD95Kq/rYlMQB5iUBxfTRxTQAxuZk3q
        6+qdnaScid+1nv+6pf9pY4NiZWC1n23mv2XpxGz15r715Ljjw2+smGpcX11uZ429pv+3n/+Xh9yShm/3
        3abp0Z/s06AAAObPm/XdqYx/Yk09EmBOHI+Jd/b4++7u7YOEg4B9kH91p2tkhFNWW6OUbevEaOO/auK+
        a+fOke/iwPj15+nHdZmLalFTW25niX91pX59j3dzZ+rRnu3VoezUoQAA69Og6tKf6dOjXVE0ZGFU/P//
        8vPyhpuxfISMcHNvOTw4PkM+bWxp0LJp6cNr4r9q5MBq471j4LdW7d2z+O3OxqdgYWdqPUE8OD03enx7
        eXh11sCS8dij69OgAADs1KDn0J7u1qLizZ/Kto6Xj3+ElamGsOaFipBpa2xCREZFSk59eW7eu2jlwGvk
        v2rjv2rlwG3kvmbiwnL58NrXtmdoscVIWGE+Ozp0dnl5eXjNuIzz2qTr058AAOvToOjRn+vSn+7UoPje
        qdu/iHWElY6684GGi2xubkFEREVJS3d0bNu4aebBbOO/a+TAa+S/aePCcuXOjtzGgpjEtFTY/1ioxT9F
        R3R2eHh5d8+6jfLZpOvSnwAA69Og6NGe69Sg69Og6dGf8NSciI+Tirv1gomSd3d2QUREREdIYmNmwadp
        7MVq4bxq5cBt4btg7dur9v//jdPbTdP/T8r6Vdr/WrbYf46Ud3Nt3siX79ei69OgAADs1KDo0Z/r06Dt
        1aDt1aL43KSRjX+Juvh/kKWGhYNHSUtFSElJTVGJgnHbuGXqxGvjv2zivWjlx3/14azCs3hpq79U2/9W
        rs1OXmKEiIyCe2vy2KPr06Ds06AAAOvToOjRn+zToOfPns+6j+LLm7Wjfn2l2Ieo1IaFhWNlZj9CQkVH
        R1RYXI2GccutaOXAaOfCaeK9ZMWnX4l+alJUV16z0UFWXGxmYnl8gamaePjep+nRn+zToAAA69Og5s+d
        9dymuaaBmYxvuaiE7NCZdIOQlcb/eIORi4uJSUxNREdHRUdHTlBUaWpqiYFulotwh4BvZ2lrS05UREZG
        R1BUUFFSjZGUcm1k58+c7tWh69Og7NOgAADr05/mz5323KbBroehknShknT94aunl3V4n9CRuel5e3yK
        i4tISUlBQ0RGSEhFR0hIS1BLTlRJS1BGR0hFSEg/QkRLTEqPkZNnaWq+rIX026bq0Z/s06Ds1KAAAOvT
        oOjRn+3VoeXNnJyOcaGTdL6thv3kqISAc4Cr4ISp1m90eo2Nj15gYEJEREBCQ0BCQkFCQkFDQ0BCQ0RG
        RmVmZpCTlWprbaqaePfdqOnRn+zUoezUoOzUoAAA69Og6NGf6dGf9tymtqWBoJJ0moxvyLeN7dSdk417
        fo2Zh4BucW9pf4OIgoWHb3FyYGJjXF5fYWJjcXJ0hYaKgIOHbWtltaN99tyn6dGf7NOg69Sg7NOh7NSg
        AADs1KDo0p7s1KDr05/z26WjlXWnl3izoX7u16P02aHlypP53qfWwJKNg2t4dW+AgICGh4mIiouGiIh+
        f353dW2ShmzdxpX23abq0p7s1KHs1KDt1aDs1KDs1KEAAOvToOfQn+vSn+vSoOzUoPLYpp+Pc/bdqOrR
        oOjQn+7XpebNnfbcpv/ortjAj5iKanFoVWpiU3VrWZ2Obt7Fk//prvTZpOjPnezSoevSoOzSoezToOzT
        oezToQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>